function val = gamModpdf(x,m,a,b)

% PDF of a Gamma distribution with location parameter m
%
% See: gampdf
%
% Inputs:
%
% x........vector of values at which the PDF is sought
%
% m.......location parameter
%
% a.......shape parameter
%
% b.......inverse scale parameter
%
% Outputs:
%
% val.....PDF of a Gamma distribution with location parameter
%
% Hannes Kazianka, August 2011

    val=gampdf(x-m,a,b);
