function val =gevModcdf(X,mu,sigma,K)

% CDF of a generalized extreme value distribution with location parameter
% as the first parameter argument
%
% See: gevcdf
%
% Inputs:
%
% X.......vector of values at which the CDF is sought
%
% mu......location parameter
%
% sigma...scale parameter
%
% K.......shape parameter
%
% Outputs:
%
% val.....CDF of the generalized extreme value distribution
%
% Hannes Kazianka, August 2011

    val=gevcdf(X,K,sigma,mu);
    

