function val =gevModpdf(X,mu,sigma,K)

% PDF of a generalized extreme value distribution with location parameter
% as the first parameter argument
%
% See: gevpdf
%
% Inputs:
%
% X.......vector of values at which the PDF is sought
%
% mu......location parameter
%
% sigma...scale parameter
%
% K.......shape parameter
%
% Outputs:
%
% val.....PDF of the generalized extreme value distribution
%
% Hannes Kazianka, August 2011

    val=gevpdf(X,K,sigma,mu);
    