function val = gamModinv(x,m,a,b)

% Quantile function of a Gamma distribution with location parameter m
%
% See: gaminv
%
% Inputs:
%
% x........vector of values at which the quantile function is sought
%
% m.......location parameter
%
% a.......shape parameter
%
% b.......inverse scale parameter
%
% Outputs:
%
% val.....quantiles of a Gamma distribution with location parameter
%
% Hannes Kazianka, August 2011

    val=gaminv(x,a,b)+m;
