function val =gevModinv(X,mu,sigma,K)

% Quantile function of a generalized extreme value distribution with location
% parameter as the first parameter argument
%
% See: gevinv
%
% Inputs:
%
% X.......vector of values at which the quantile function is sought
%
% mu......location parameter
%
% sigma...scale parameter
%
% K.......shape parameter
%
% Outputs:
%
% val.....quantile of the generalized extreme value distribution
%
% Hannes Kazianka, August 2011

    val=gevinv(X,K,sigma,mu);